Subject: Re: bug#31069: emacs-smartparens: sp-forward-barf-sexp broken

From: Alex Kost <[email-masked]>
Date: Sun, 08 Apr 2018 21:21:12 +0300

Oleg Pykhalov (2018-04-07 22:09 +0300) wrote:

> Thorsten Wilms <[email-masked]> writes:
>
>> On 05.04.2018 21:25, Alex Kost wrote:
>>
>>> It probably wouldn't help but... all these commands work for me without
>>> any error (I use smartparens 1.11 installed with Guix).
>
> […]
>
>> 1.11 here, too.
>
> I'm on 1.11 and GuixSD have the same issue.
>
>> That piece of configuration doesn't affect the issue; but now I can
>> say that it doesn't matter if smartparens-mode or
>> smartparens-strict-mode or neither is active, slurp works, barf
>> doesn't.
>
> Same for me.

Hm, barf commands definitely work for me.  Maybe I just should update my
emacs packages to reproduce it (although I use smartparens 1.11 but I
have not updated my profile for several months) :-)

-- 
Alex